{
  "name": "@actjs.on/less-inheritance",
  "version": "1.0.0-2",
  "type": "module",
  "description": "A helpful method to implement the Design Pattern Mixin.",
  "repository": {
    "url": "https://gitlab.com/home-labs/nodejs/less-inheritance/-/blob/dev"
  },
  "readme": "https://gitlab.com/home-labs/nodejs/less-inheritance/-/blob/dev/README.md",
  "license": "MPL-2.0",
  "main": "index.js",
  "dependencies": {
    "@actjs.on/cop-fy": "1.0.0-19"
  },
  "devDependencies": {
    "@types/node": "~17.0.0",
    "typescript": "~4.5.0"
  },
  "scripts": {
    "build:prepare": "git pull && tsc -b",
    "rwin:set-cop-fy-settings-directory": "npm set ACTJS_ON_SETTINGS_DIRECTORY=%INIT_CWD%/settings",
    "rwin:cop-fy:copy-files": "npm run rwin:set-cop-fy-settings-directory && npm explore @actjs.on/cop-fy -- npm run copy-files",
    "rwin:build": "npm run build:prepare && npm run rwin:cop-fy:copy-files",
    "tests": "node dist/@actjs.on/less-inheritance/tests"
  }
}
